body.about div#main div.widget {
    overflow: hidden;
    margin-bottom: 15px;
}

body.about div#sub-header {
    min-height: 50px;
}

div.field {
    margin-top: 5px;
}

/* pagina Info */
#about-content {
    width:100%;
	margin: 0 20px 0 0;
	float:left;
	background-color: #FFF;
}
#about-content h3.title {
	margin: 0px;
	padding: 16px 0 10px 30px;
	background: white url('arrowH2-section.gif') no-repeat scroll -5px 0;
	height:37px;
	font-size: 20px;
    font-weight: bold;
}
#about-content div.about-page {
    background-color: white;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0 0px 1px;
	line-height: 18px;
}
#about-content .post {
	margin: 0px 30px 10px;
}
#about-content .post h4 {
    font: 20px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
    margin: 0 0 5px 0;
	text-transform:none;
	color:#535353;
	text-decoration:none;
}
#about-content .post .embed{
    width: 500px;
    height: 285px;
	margin: 10px 0px;
}
#about-content .post .embed-legend{
	border-left: 2px solid #c0c0c0;
	color: #9B9B9D;
	font-size: 0.9em;
	width: 495px;
	padding-left: 10px;
	margin-bottom:10px;
	font-style:oblique
}

/* Gallery 
#about-content .post .gallery{
	margin-bottom: 10px !important;
}
#about-content .post .gallery ul{
	margin-left: -14px !important;
}
#about-content .post .gallery-image{
	text-align:left !important;
}
#about-content .post .gallery-image img{
	margin: 10px 0px !important;
}
*/

#about-sidebar {
    width:300px;
	float:right;
}
div.widget.about-sidebar-module {
    background-color: white;
    line-height: 18px;
    margin: 0 0 20px;
}
div.widget.about-sidebar-module .supertitle {
	  border-bottom: 1px solid #20b3b2;
	color: #58595b;
    font: normal 14px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
    margin: 0 0 1em;
    padding: 0 2px 0.5em;
}
div.widget.about-sidebar-module ul {
	padding-left: 20px;
    list-style: decimal;
}
div.widget.about-sidebar-module ul li {
    margin:0 0 5px 0;
}
div.widget.about-sidebar-module ul li a {
    color: #808285;
	text-decoration:none;
}
div.widget.about-sidebar-module ul li a:hover {
	text-decoration:underline;
}
/* fin pagina Info*/

/* Cuadro de mensaje */
div.widget.contact-message label {
    margin-left: 1px;
	font-size: 11px;
}

div.widget.contact-message input {
    display: block;
    background-color: #CCE5E6;
    width: 346px;
    padding: 2px;
	height: 14px;
	margin-top: 3px;
	font-size: 12px;
}

div.widget.contact-message input.short {
    width: 167px !important;
	height: 14px;
	font-size: 12px;
	padding: 2px;
	margin-right: 2px;
	margin-top: 3px;
}

div.widget.contact-message textarea {
    display: block;
    background-color: #CCE5E6;
    width: 350px;
    padding: .3em 0;
	margin-top: 3px;
	font-size: 12px;
}

div.widget.contact-message .button {
    float: right;
    margin: 1em 0 0;
}


/* fin Cuadro de mensaje */

/* estilos-estaticas */

.estatic-blue-green {
	color: #1fb3b2;
}

.estatic-txt0 {
	width:430px; 
	float: left; 
	padding-right:16px; 
	margin-top:16px; 
	font-size: 13px; 
	line-height:19px;
}

.estatic-txt0 a {
	font-size: 13px;
}

.estatic-txt0 a:hover {
	color: #1fb3b2;
}

.estatic-txt1 {
	width:430px; 
	float: right; 
	padding-right:16px; 
	margin-top:16px; 
	font-size: 13px; 
	line-height:19px;
}

.estatic-txt1 a {
	font-size: 13px; 
}

.estatic-txt1 a:hover {
	color: #1fb3b2; 
}

.estatic-txt2 {
	margin-top:16px; 
	font-size: 13px; 
	line-height:19px;
}

.estatic-txt2 a {
	font-size: 13px; 
}

.estatic-txt2 a:hover {
	color: #1fb3b2; 
}

.box-round {
	width:400px;
	color: #f1edea;
	background-color: #1fb3b2;
	
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior:url(border-radius.htc);
	-khtml-border-radius: 5px;
    
	font-size: 20px;
	text-align: left;
	padding: 13px;
	line-height: 28px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: left;
	float: left;
}

.box-round a {
	color: #f1edea;
	font-size: 20px;
}

.box-round a:hover {
	color: white;
}

.box-round2 {
	width:400px;
	color: #f1edea;
	background-color: #1fb3b2;
	
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior:url(border-radius.htc);
	-khtml-border-radius: 5px;
    
	font-size: 20px;
	text-align: left;
	padding: 13px;
	line-height: 28px;
	margin-bottom: 20px;
}

.box-round2 a {
	color: #f1edea;
	font-size: 20px;
}

.box-round2 a:hover {
	color: white;
}

.footnote {
	width:430px;
	font-size:10px;
	line-height:16px;
	color:#999;
	clear:both;
}

.footnote a:link {
	font-size:10px;
	color:#999;
}

.footnote a:hover {
	color:#20b3b2;
}

.caja1-press {
	width: 545px; 
	float: left; 
	padding-right: 10px; 
	margin-top:16px; 
	font-size: 13px; 
	line-height:19px;
	border-right: 1px solid #b0b2b7;
}

.caja1-press a {
	font-size: 13px;
}

.caja1-press a:hover {
	color: #1fb3b2;
}

.caja2-press {
	width:305px; 
	float: right; 
	padding-right:16px; 
	margin-top:16px; 
	font-size: 11px; 
	line-height: 17px;
}

.caja2-press a {
	font-size: 11px; 
}

.caja2-press a:hover {
	color: #1fb3b2; 
}

.destacado { 
	color:#20B3B2;
	font-size:16px; 
	line-height:21px;
}

.about-sections{
	list-style: outside none none;
	margin-top: 0px;
	width: 100%;
	padding-left: 30px;
	padding-bottom: 40px;
}

ul.about-sections li{
	float: left;
	min-height: 35px;
	min-width: 12%;
}

ul.about-sections li + li {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #57585B;
}

ul.about-sections li a{
	font-size: 16px;
	text-decoration: none;
}

ul.about-sections li a.element-1{
	color:#808285;
}

ul.about-sections li a.element-2{
	color: #20B3B2;
}

ul.about-sections li a.element-3{
	color: #96238F;
}

ul.about-sections li a.element-4{
	color: #0C4E99;
}

ul.about-sections li a.element-5{
	color: #8F8F8F;
}

#about-content ul.share{
	list-style: outside none none;
	margin-bottom: 50px;
	overflow: visible;
	padding: 0px;
}

#about-content ul.share li{
	display: block;
	padding-left: 30px;
	float: left;
	min-height: 2em;
	line-height: 2em;
	background: none no-repeat scroll left center transparent;
}

#about-content ul.share li.twitter{
	background-image: url("/view/css/social/twitter.png");	
}

#about-content ul.share li.facebook{
	background-image: url("/view/css/social/facebook.png");
	margin-left: 4%;
}

#about-content ul.share li a{
	text-decoration: none;
}


#about-content h4.share{
	font-weight: 400;
	margin-top: 0px;
	margin-left: 30px;
}






